Sun, 25 Oct 2020 08:38:34 UTC

Information for RPM vte-profile-0.52.2-2.el8.ppc64le.rpm

ID32608
Namevte-profile
Version0.52.2
Release2.el8
Epoch
Archppc64le
SummaryProfile script for VTE terminal emulator library
DescriptionThe vte-profile package contains a profile.d script for the VTE terminal emulator library.
Build Time2019-05-14 05:46:14 GMT
Size13556
b99e26a1efdc85f7af667db18e07265b
LicenseGPLv3+
Buildrootdist-c8-build-8372-390
Provides
vte-profile = 0.52.2-2.el8
vte-profile(ppc-64) = 0.52.2-2.el8
Obsoletes No Obsoletes
Conflicts
vte3 < 0.36.1-3
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/etc/profile.d/vte.sh2092
Component of
1 through 9 of 9
Buildroot descending sort Created State
dist-c8-stream-build-35852-5720 2020-04-24 02:03:11 expired
dist-c8-stream-build-35483-5137 2020-04-16 04:14:00 expired
dist-c8-stream-build-34118-4468 2020-04-06 23:37:19 expired
dist-c8-build-26771-2345 2019-11-08 20:04:30 expired
dist-c8-build-25928-2180 2019-11-08 16:50:46 expired
dist-c8-build-18619-671 2019-05-27 15:11:25 expired
dist-c8-build-16989-595 2019-05-17 20:27:29 expired
dist-c8-build-10972-461 2019-05-15 00:45:25 expired
dist-c8-build-9044-409 2019-05-14 22:10:28 expired